body,.nc_top-bar-section ul li > a {
  font-family: Arial, "Open Sans";
}

body {
  background-color:#ffffff;
  color: #444444;
}

/* Testimonials */

.testimonials-clients {
    margin: 0px 0px 250px 0px;
}

.client-img{
margin: 20px 0;
}


/********************************************* Mobile first styling containers for different size devices *****/
@media only screen {
  .nc_top-bar {
    /*height: auto;*/
  }
}


/* Small screens */
@media only screen and (max-width: 640px) {
  
  .nc_top_phone_number{
    margin: 0px !important;
  }

  .nc_social {
    float: none !important;
    margin: 0px auto !important;
    width: 82px !important;
    display: inline-block !important;
  }
  
 .nc_content-image-right,
  .nc_disc-image-bigger-right{
    width: 100% !important;
    padding: 20px 0px !important;
    margin: 0 auto !important;
  }
  
.orbit-container .orbit-slides-container li img.nc_default {
    display: none !important;
  }
  
.orbit-container .orbit-slides-container li img.nc_mobile {
    display: block !important;
  }

}


/* Medium screens */
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .nc_strapline {
    margin: 50px 0px 0px;
  }
  #content {
    padding: 30px 15px !important;
  }
  
  .nc_top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0px 10px;
  }
  
    .orbit-container .orbit-slides-container li img.nc_default {
    display: block !important;
  }
  
   .orbit-container .orbit-slides-container li img.nc_mobile {
    display: none !important;
  }
  
}


/* Medium screens and higher */
@media only screen and (min-width: 1024px) {
.home123processbg {
  background-image: url('media/bsipeopleskills/123line.gif');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-position: 50% 25%;
  }
}





/* Large screens */
@media only screen and (min-width: 1025px) and (max-width: 3440px) {
  .nc_strapline {
    margin: 50px 0px 0px;
  }
  #content {
    padding: 30px 15px !important;
  }
  
  .orbit-container .orbit-slides-container li img.nc_default {
    display: block !important;
  }
  
   .orbit-container .orbit-slides-container li img.nc_mobile {
    display: none !important;
  }
  
}
/********************************************* End Mobile first styling containers for different size devices ******/

/********************************************* Responsive menu styles *****/
.nc_top_phone_number{
  padding:0.5rem;
  text-align:center;
  margin: 30px 0px 0px 0px;
}

.nc_top_phone_number ul {
  list-style-type: none;
  margin: 0px;
  display: inline-block;
}

.nc_top_phone_number ul li{
  float: left;
  line-height: 1.3;
  font-size: 15px;
}

.nc_top_phone_number ul li.nc_phone img{
  width: 55px;
  padding: 0px 0px 0px 15px;
}

.nc_small_banner {
 padding: 1rem;
  margin-top:1.2rem;
}
.nc_top-bar {
  background: #e7e8e8;
  /*font-family: "Open Sans";*/
}
.nc_fullWidth {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
}
.nc_slider img{
 max-width:1000px;
  margin:0 auto;
}
.nc_slider {
  min-height:350px;
  max-height:350px;
}
.nc_certs img {
  
}
.nc_slider data-orbit-slide {
 min-height:350px;
}
.nc_top-bar-section{
  text-align: center;
}
.nc_top-bar-section ul{
  display: inline-block;
}
.nc_top-bar-section ul li {
  background: #595959 !important;
}
.nc_top-bar .toggle-topbar.menu-icon a {
  color: #fbc906 !important;
}
/* Standard Menu Link */
.nc_top-bar-section li:not(.has-form) a:not(.button) {
  background: #595959;
  color: #fff;
}
/* Hover Menu Link */
.nc_top-bar-section li:not(.has-form) a:hover:not(.button) {
  color:#fbc906 !important;
  background: #999999!important;
}
/* Active Menu Link */
.nc_top-bar-section li.active:not(.has-form) > a:not(.button) {
  color: #3cb9ed !important;
  background: #fff!important;
}
/* Menu Font Styles */
.nc_top-bar, .nc_top-bar-section li:not(.has-form) a:not(.button) {
  font-weight: bold;
  font-size: 13px;
  text-transform: uppercase;
}
/* Current Page Styles */
.nc_currentpage {
  color: #fbc906;
  font-size: 13px;
  line-height: 45px;
  text-transform: uppercase;
  padding: 0 0.9375rem;
}
.nc_top-bar {
   color: #3cbdeb;
   background: #595959;
}

.nc_top-bar-section li a:not(.button) {
   color: #3cbdeb;
   background: #595959;
}

.nc_top-bar-section li a:not(.button):hover {
   color: #fbc906;
   background: #fff !important;
}

.nc_top-bar-section ul li.active > a {
  color: #fbc906;
  background: #fff !important;
}

.nc_top-bar-section ul li.active > a:hover {
  color: #fbc906;
  background: #fff !important;
}

/* To change dropdown arrow colour */
.nc_top-bar-section .has-dropdown > a::after {
    border-color: #777777 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
} 
/* Socia media */  
  
.nc_social {
    float: right;
    margin: 38px 0px 0px 0px;
}
.nc_social li {
    float: left;
    list-style-type: none;
    margin: 4px;
    width: 33px;
    text-align: center;
    background: #3cb9ed;
    border-radius: 4px;
    padding: 4px;
}
.nc_social li:hover {
    background: #595959;
}
.nc_social li a {
    color: #ffffff;
}
.nc_social li a.nc_facebook:before {
    font-family: FontAwesome;
    content: "\f09a";
}
.nc_social li a.nc_linkedin:before {
    font-family: FontAwesome;
    content: "\f0e1";
}

/********************************************* Responsive menu styles *****/

/********************************************* Layout Styles *****/
#header {
  padding: 1rem 0 .5rem 0;
}


#header-background {
/*   background-image: url('media/bsipeopleskills/bgheader-large.jpg'); */
/*   background-size: cover; */
}
#nav-background {
  background-color:#595959;
}
.nc_content {
  background-color:#ffffff;
}

.nc_home-page #content {
  padding: 30px 15px !important;
}

#content {
  padding: 5px 2px;
}
#maincontent_cms {
}
footer {
  padding: 15px 0px;
}
/********************************************* Layout Styles *****/


/********************************************* Header Styles *****/
.nc_logo {
  max-height:78px;
  margin: 15px 0px;
}
.nc_strapline {
  color: #FFF;
  font-size: 16pt;
  line-height: 1.2;
}
.nc_strapline2 {
  margin: 0px;
}
.nc_strapline2 a {
  color: #FFF !important;
}
.nc_phone_icon {
  margin-right: 5px;
}
/********************************************* End Header Styles *****/

/********************************************* Content Styles *****/
.nc_content {
  padding-bottom: 40px;
}
.nc_submit {
  background-color:#50b349;
}
.nc_submit:hover {
  background-color:#408F3B;
}
.button_red {
  background-color:#fd0707;
  color: #fff !important;
  font-size: 18px;
  text-decoration: none !important;
  text-align: center;
}
.button_red:hover {
  background-color:#fd0707;
  color: #fff;
  text-decoration: none !important;
}
.nc-green {
    color: #50b349;
}
.nc-blue {
    color: #25a5dc;
}
#content ul li {

}
#content ul li p {
  margin: 0px;
  padding: 0px;
}
/* table tr.even, table tr.alt, */
table, table tr:nth-of-type(2n) {
  background: none;
  border: none;
}
table tr th, table tr td {
  padding: 0px;
}
/********************************************* End Content Styles *****/

/********************************************* Client Styles *****/
h1 {
  color: #444444;
  font-size: 20px;
  font-weight: bold;
}
h2 {
  color: #444444;
  font-size: 18px;
  font-weight: bold;
}
.heading_red {
  color: #fd0707;
}
h3 {
  color: #444444;
  font-size: 16px;
  font-weight: bold; 
}
.home123processhead {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 50px;
}
h4 {
  color: #444444;
  font-size: 15px;
  font-weight: bold;  
}
h5 {
  color: #444444;
  font-size: 13px;
  font-weight: bold;
}
.stdcontent {
  color: #777777;
  font-size: 11pt;
  line-height: 1.3;
}
.stdcontent_red {
  color: #fd0707;
  font-size: 11pt;
  line-height: 1.3;
}
.calltoaction, .calltoaction a {
  font-size: 16px;
}
.profile_picture {
  float:left;
  margin-right:1.5rem;
  margin-bottom:1rem;
}
.workshop_icon {
  float:right;
  margin-left:1.5rem;
  margin-bottom:1rem;
  max-height:70px;
}
.listspacing {}
.listspacing li p {
  margin: 1rem 0 !important;
}
/********************************************* End Client Styles *****/

/********************************************* Link Styles *****/
#content a {
  text-decoration: underline;
}
a:link, a:active, a:visited, a:hover {
  color: #3cb9ed;
}
/********************************************* End Link Styles *****/

/********************************************* Footer Styles *****/

.nc_footer {
  border-top: 8px #595959 solid;
}

.nc_footer-box-wrapper {
   height: 90px;
}

.nc_footer-box {
    padding: 10px 20px 5px 20px;
    margin: 0 auto;
    display: block;
    max-height: 75px;
}

p.nc_copyright {
    font-size: 10px;
    text-align: center;
    margin: 0px;
}

.nc_footer-links{
    padding: 10px 5px;
}


.nc_footer-links p{
    color: #444;
    font-size: 13px;
    margin: 4px 0px;
    text-align: center;
}

.nc_footer-links p a{
    color: #444;
    font-weight: bold;
}

.nc_footer-links p a:hover{
    color: #008CBA;
}

.nc_footer-logos{
    background-color: #e1e2e3;
    height: 100px;
}

.nc_footer-logos img{
  padding: 10px;
  height: 100px;
}

.nc_footer-logos div.columns{
 text-align: center;
}




/********************************************* End Footer *****/

.nc_under_nav {
  background-color:#ffffff;
  background-image: url('media/bsipeopleskills/patt1.png');
  margin: 0 auto 10px;
  padding: 30px 0;
  border: 1px solid #eee;
  border-width: 1px 0;
  text-transform: none;
}

.nc_under_nav h1, .nc_under_nav h3 {
  display:inline-block;
}

.nc_subtitle {
  color: #777;
  border-left: 1px solid #888;
  padding-left: 20px;
  margin: 5px 0 0 20px;
  line-height: 13px;
  font-weight: normal;
  font-size: 12px; 
}


/******************************** home thingy */

#intro-text {
 padding: 0 0.9375rem;
}

h2.nc_intro-header {
    text-align: center;
    margin: 12px 0px;
}
.nc_home {
  padding: 3rem;
  margin-bottom: 0rem !important;
}
.nc_home .columns {
  padding-bottom: 10px;
}

.nc_home .columns:hover {
 background: #eee;
}
.nc_home, .nc_home p {
  text-align: center;
}
.nc_home_shadow {
  padding:1rem;
}
.nc_home_title {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
}
.nc_home_desc {
  color: #444444;
}
.nc_home_cta a:link, .nc_home_cta a:active, .nc_home_cta a:visited {
  display: inline-block;
  font-size: 14px;
  text-transform: uppercase;
  color:#444444 !important;
  text-decoration: none!important;
  padding: 7px 20px;
  border: 1px #444444 solid;
}
.nc_home_cta a:hover {
  background: #fff;
}
.nc_home_cta a.nc_home_cta_alt:link, .nc_home_cta a.nc_home_cta_alt:active, .nc_home_cta a.nc_home_cta_alt:visited {
  border: 1px solid #28a4da;
  color: #28a4da !important;
  margin-bottom: 10px;
}

.nc_home_green {}
.nc_home_green .nc_home_title {
  color : #4CB448;
}
.nc_home_blue {}
.nc_home_blue .nc_home_title {
  color : #25a5dc; 
}
.nc_home_red {}
.nc_home_red .nc_home_title {
  color : #ec544b; 
}
.nc_home_yellow {}
.nc_home_yellow .nc_home_title {
  color : #faca08;  
}


#intro-text .nc_contact_us p.nc_home_cta {
  text-align: center;
  margin-top: 1em;
}

#intro-text .nc_contact_us p.nc_home_cta a:hover {
  background: #eee;
}

.nc_orbit-caption {
  color:#333!important;
  background-color:#EEE!important;
  font-family: Montserrat;
  opacity: 0.7;
  text-align:center;
  width:100%;
}
.nc_banners {
background-color:#EEE;
}
.nc_banner_inner {
  max-width: 1920px;
  margin: 0 auto;
}

.nc_banner_inner .orbit-slides-container img{
  width: 1920px;
}

h2.nc_home_contact {
  color: #50b349;
  margin: 0px 0px 30px 0px;
  text-align: center;
}

#freequote .nc_submit {
  background-color:#50b349;
  width: 100%;
  text-transform: uppercase;
}

#freequote .nc_submit {
  background-color:#50b349;
  width: 100%;
  text-transform: uppercase;
}

#freequote .nc_submit:hover {
  background-color:#408F3B;
}

#fm05_Enquiry {
  height: 51px;
}



/* other styles */

.nc_content-image-right {
   width: 250px;
   padding: 10px 0px 20px 40px;
}

.nc_disc-image-bigger-right {
   width: 350px;
   padding: 10px 0px 20px 40px;
}

.nc_content-image-center {
   width: 100%;
   max-width: 500px;
   margin: 0 auto;
   display: block;

}

/* Reset background colour for the editor */
body.mceContentBody { background-color: #ffffff; }

.nc_cerifications {
  background: #FFF;
  text-align: center;
}
.nc_cerifications img {
  margin: 15px 30px 30px;
}
.nc_asterisk {
  color: #FF0000;
  font-weight: bold;
}